body {
	background: #000000;
	font-size:22px;
	line-height: 32px;
	color: #000000;
	word-wrap:break-word !important;
    font-family: 'Quicksand', sans-serif;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 40px;
	text-align: center;
	color: #FFF;
	margin-top: 80px;
    font-family: 'Russo One', sans-serif;
	}
h1 span {
	color: #FF4649;
}
#container {
	margin: 0 auto;
}
 
nav {
	margin: 15px 0;
	background-color: #000000;
}
nav ul {
	padding: 0;
        margin: 0;
	list-style: none;
	position: relative;
	}	
nav ul li {
	display:inline-block;
	background-color: #000000;
	}
nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:15px;
	line-height: 40px;
	text-decoration:none;
}
nav a:hover { 
	background-color: #333; 
}
nav ul ul {
	display: none;
	position: absolute; 
	top: 40px; 	
}	
nav ul li:hover > ul {
	display:inherit;
}	
nav ul ul li {
	width:140px;
	float:none;
	display:list-item;
	position: relative;
}
nav ul ul ul li {
	position: relative;
	top:-40px; 
	left:140px;
}
nav ul ul li {
	border: 1px solid white;
}	
li > a:after { content:  ' ▼'; }
li > a:only-child:after { content: ''; }